cupsaccept(8)

NOM
cupsaccept, cupsreject - Accepter ou refuser les travaux d'impression envoyés vers une destination

SYNOPSIS
cupsaccept [ -E ] [ -U identifiant ] [ -h nom_hôte[:port] ] destination(s)
cupsreject [ -E ] [ -U identifiant ] [ -h nom_hôte[:port] ] [ -r raison ] destination(s)

DESCRIPTION
cupsaccept envoie l'ordre au système d'impression d'accepter les travaux d'impression vers les destinations indiquées.

cupsreject envoie l'ordre au système d'impression de refuser les travaux d'impression vers les destinations indiquées. L'option -r permet d'indiquer la raison du rejet des travaux d'impression. Si cette raison n'est pas fournie, la raison par défaut est « Reason Unknown » (« Raison inconnue »).

OPTIONS
Les options suivantes sont reconnues par cupsaccept et cupsreject :

-E  Obliger un chiffrement lors de la connexion au serveur.

-U identifiant
    Indiquer l'identifiant utilisé pour se connecter au serveur.

-h nom_hôte[:port]
    Utiliser un autre serveur.

-r "raison"
    Configurer la raison qui est affichée pour une imprimante refusant un travail.

CONFORMITÉ
Les commandes cupsaccept et cupsreject correspondent aux commandes du système d’impression de System V « accept » et « reject », respectivement. Au contraire du système d’impression de System V, CUPS autorise les noms d’imprimante contenant n’importe quel caractère imprimable, sauf ESPACE, TAB, « / » ou « # ». De même, les noms d'imprimante et de classe ne sont pas sensibles à la casse.

Enfin, les versions de CUPS peuvent demander à l’utilisateur un mot de passe suivant la configuration du système d’impression.

VOIR AUSSI
cancel(1), cupsenable(8), lp(1), lpadmin(8), lpstat(1),
Aide en ligne de CUPS : <URL:http://localhost:631/help>

COPYRIGHT
Copyright © 2021-2023 by OpenPrinting.